package com.common.bean;


import java.io.Serializable;

/**
 * Created by SiKang on 2019/1/14.
 */
public class ThirdPartItemBean implements Serializable {
    private String type;// "FACEBOOK",
    private boolean forceFlag;
    private boolean bindFlag;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public boolean isForceFlag() {
        return forceFlag;
    }

    public void setForceFlag(boolean forceFlag) {
        this.forceFlag = forceFlag;
    }

    public boolean isBindFlag() {
        return bindFlag;
    }

    public void setBindFlag(boolean bindFlag) {
        this.bindFlag = bindFlag;
    }


}
